Get workspace context
curl --request GET \
--url https://api.senderkit.com/v1/context \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.senderkit.com/v1/context"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.senderkit.com/v1/context', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"workspace": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"slug": "<string>",
"name": "<string>"
},
"mode": "live"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"issues": [
{}
],
"limit": 123
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"issues": [
{}
],
"limit": 123
}
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"issues": [
{}
],
"limit": 123
}
}Context
Get workspace context
Returns the workspace the API key belongs to and the environment the key operates in. Useful to confirm which workspace and mode subsequent calls will affect before sending.
GET
/
v1
/
context
Get workspace context
Authorizations
API key with an sk_live_ or sk_test_ prefix.
⌘I